# Project specific secrets
PROJECT_URL = "https://zentracloud.com/api/v3/get_readings/"
RAINAWAY_DEVICE_SN = "z6-14214"
REFERENCE_DEVICE_SN = "z6-14213"
PROJECT_API_KEY = 

# Kafka specific variables
TOPIC =


